<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="./styles/navbar.css">
    <link rel="stylesheet" href="./styles/employeePending.css">
    <title>Employee Pending Requests</title>
</head>
<body>
<!-- Navbar -->
<nav class="navbar navbar-expand-lg navbar-dark">
  <a class="navbar-brand" href="#">Requests</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a id="home" class="nav-link" href="#">Home <span class="sr-only"></span></a>
      </li>
      <li class="nav-item">
        <a id="pending" class="nav-link" href="#">Pending</a>
      </li>
      <li class="nav-item">
        <a id="past" class="nav-link" href="#">Past</a>
      </li>
    </ul>
  </div>
      <span id="logout" class="navbar-text">
      Logout
    </span>
</nav>
<!-- Pending Requests -->
<div class="container">
    <div class="row">
        <div id="list" class="col-12">
            <h2 id="contentHeader">Pending Requests</h2>
            <ul id="pendingList" class="list-group list-group-horizontal">
              <li class="list-group-item pending-list"><h6>Amount</h6></li>
              <li class="list-group-item pending-list"><h6>Reason</h6></li>
              <li class="list-group-item pending-list"><h6>Date Requested</h6></li>
                <li class="list-group-item pending-list"><h6>Status</h6></li>
            </ul>
            <span id="listItems">

            </span>
        </div>
    </div>
</div>
<script src="./scripts/employeePending.js"></script>
<script src="./scripts/employeeNavbar.js"></script>
</body>
</html>